Subject: localhost mail and pop at the same time?

From: Eduardo Cuentas <[email-masked]>
Date: Wed, 16 Apr 1997 13:49:53 +0200

Hi!

I've read the postings on the pop features of pine, and I had one
Question before trying it out.

Could it erase (chunk?) the mail I hold in my INBOX, or could I be
able to read both the mail send to my primary Adress and the mail sent
to the account I will connect thru the pop server at the same time?

Yet ther is another question, where am I supposed to fill in my
password on thr remote system?

Thanks so much (on advanced)!

Eduardo

Eduardo Cuentas
[email-masked]
http://www.rz.uni-passau.de/~cuenta01/
Accessing The Internet By E-Mail
Send e-mail to: [email-masked]
Enter only this line in the BODY of the note:
send usenet/news.answers/internet-services/access-via-email